*{padding:0px; margin:0px; }
html{ font-size: 16px;background: #fff;}
ul,ol,li{ list-style: none; }
.header,.content,.footer{ display:block; text-align:center; font-family: arial; margin: 0 auto;}
.header>.container-fluid{ position: relative; }
.footer{ padding-bottom: 5px; }
.container-fluid{ max-width:1110px; font-size: 0.75rem;}
.navbar-light .navbar-nav .dropdown-item{font-weight:300; font-size:0.8375rem; line-height:1.125rem}  
.headerlogo{height: 75px; line-height: 75px; text-align: left;}
.language a{ color:#4e4e4e; transition:color 0.5s linear; -webkit-transition:color 0.5s linear; -moz-transition:color 0.5s linear;}
.language a:hover{ color:#000; }
.linear{ height: 1px width:100%; border-top:1px solid #dedede;}
.clearfix{ clear:both}
.bannerslogan{ font-size: 1.7rem; font-family: 'Anton'; color:#fff;line-height: 30px;  box-sizing: content-box;text-shadow: 0 0 5px #000;}
.text-white{text-shadow: 0 0 5px #000;}
.footer{ background: url(../img/footerbg.png);margin-top:1.5rem; padding:.5rem 0; }
.etw_inquiry{width: 100%;float: right;}
.etw_inquiry a{float: right;background: #007bff;color: #fff;}
.redunderline{ padding-bottom: 3px; border-bottom: 1px solid red;  }
.navtxt{ font-size: 0.9rem; }
.review{ font-size:18px; font-weight:normal; color:#f00; line-height:20px;}
.layui-layer-dialog .layui-layer-content{display:none !important;}
.layui-layer-btn .layui-layer-btn0{background:none !important;font-size:1.5rem;padding:1rem 2rem;}
.layui-layer-btn .layui-layer-btn0{float:none;font-size:1.5rem;color:#111!important;margin-bottom:10px;border:none !important;margin-top: 15px;}
.layui-layer-btn .layui-layer-btn0:hover{color: #F00 !important;}
.layui-layer-btn{text-align:center !important;}
.layui-layer-btn a{padding:5px 15px !important;height:auto !important;}
.table-responsive{margin:0 0 1.5rem 0}
.table-responsive .table{margin-bottom:0!important}
.table-responsive .table,.table-responsive td{border:none} 
.table-responsive .table tr td{vertical-align:middle!important;padding:12px 8px!important;font-size:.9rem;line-height:1.1rem;font-weight:300;border:1px solid #dee2e6;} 
.table-responsive .table tr.top td{padding:16px 8px 16px 8px!important;font-size:1.1rem;font-weight:300;background:#f3f3f3!important;}  
ul.item{width: 100%;float: left;padding-left: 16px;}
ul.item li{width: 100%;list-style: decimal;margin-bottom: 2px;float: left;}
td.top1{white-space: nowrap;}

/*public*/
#otherlink{clear:both;width:100%;height:auto;padding-top: 20px;}
#otherlink a{color:#fff; display:inline-block;padding:2px 5px; font-size:12px; margin-right:10px; border:1px #fff solid;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:12px}
#otherlink a:hover{color:#9ba21f;border:1px #9ba21f solid; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-2px;transition:all .3s ease-in-out}

#etw_language{width:auto;text-align:right; position: absolute; right: 20px; top: 0px; z-index: 999;}
#etw_language>.dropdown-menu{min-width:100px;}
#etw_language>.dropdown-menu:hover{background: none;}
#etw_language a{color:#333;line-height:20px;padding:3px 10px 3px 15px;font-size:12px;display:inline}
#etw_language a img{ margin-right:3px;}
#etw_language a:hover{color:#db241e; background: none;}
.breadcrumb{padding:.5rem 1rem .3rem;}
/*public*/
/*homepage*/
.brieftitle{  border-bottom: 1px solid #dedede; font-family: 'Alfa Slab One'; font-size:1.3rem; }
.briefcontent{ color:#666; font-size:1rem;  margin-bottom: 30px;}
.solutions{ background:#a9b5ca; color: #fff; margin: 0 auto; }
.solutionstitle{ font-family: 'Alfa Slab One'; font-size:1.3rem; padding: 30px 0 15px 0;}
.solutioncontent{color:#666; font-size:1rem; padding-bottom: 20px;border-bottom: 1px solid #dedede;}
.solutionicon{ margin-top: 25px; padding-bottom: 30px;}
.solutionicontitle{ display: block; font-size: 0.85rem; color: #fff; font-weight: bold; transition: color 0.5s linear; -moz-transition: color 0.5s linear; -webkit-transition: color 0.5s linear; padding-top: 0.5rem;}
.solutionicontitle:hover{ color:#940823; }
.sulutionimg{ width:100%;}
.sulutionimg img{border: 1px solid #ccc;box-shadow: 0 0 5px #6e80a1;}
.noborder{ border:none; }
.mainpro{width:100%; height: auto;  }
.mainprobg{ background: #f2f2f2;  }
.eachmainprotitle{ font-size: 1.2rem; color: #333; font-family: 'Anton';}
.eachmainprobrief{ font-size: 0.95rem; color: #333;  }
.readmorestylered{ background: #c60c30; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; color:#fff; font-size: 0.75rem; font-family: 'Cairo'; transition: color 0.5s linear, background 0.5s linear; -webkit-transition: color 0.5s linear, background 0.5s linear; -moz-transition: color 0.5s linear, background 0.5s linear; float: right;}
.readmorestylered:hover{ color: #ccc; background: #8c0d25;}
.detailscircle{border-radius: 50%;    height: 18px;    width: 18px;    display: inline-block;     vertical-align: top;margin-left: 7px}
.detailscircle .detailstext{display: block;    color: #FFFFFF;    height: 18px;    line-height:18px;    text-align: center}
.mr-60{ margin-right: 60px; }
.ml-60{ margin-left: 60px; }
.ml-20{ margin-left: 10px; }
.pt-150{ padding-top: 150px; }
.pt-70{ padding-top: 40px;   }
.bannerslogan1{padding-top: 17px;}
.pl-3{ padding-left: 20px; }
.footerTitle{ font-size: 1rem; color: #fff; font-weight: bold; }
.footer .container-fluid ul ol li a[class="briefcontent text-white"]{ font-size: 0.75rem; line-height: 20px;}
.footer .container-fluid ul ol li a[class="briefcontent text-hui"]{ color:#666;font-size: 0.75rem; line-height: 20px}
/*homepage*/

.footerbrief,.headerbrief{ margin: 20px 0; }
.footerbrief h3{ font-size: 2rem; font-family: 'Cairo'; }
.footerbrief h4{ font-size: 1rem; color: #940823; font-family: 'Cairo'; }
.clear-mt-15{ clear: both; margin-top: 15px; display: block; }

.companyPrimaryTitle{ font-size: 1.8rem; font-family: 'Anton' }
.companyForignTitle{ font-size:1rem; font-family: 'Cairo'; color: #940823; }

/*鎺у埗鍐呭鍖烘枃瀛�*/
.contentfont{ font-size: 0.95rem;  text-align: left; }
.contentfont .caption{font-weight: bold; font-size: 1rem; font-family: 'Comfortaa' }
.contentfont .brief{padding: 0 0 0 12px;}
.contentfont .brief .forignCaption{  font-size: 0.95rem; display: block; margin-top: 5px; }
.contentfont .brief .brief{padding: 0 0 0 18px;}
/*鎺у埗鍐呭鍖烘枃瀛�*/ 

/*slider*/
.slider{ text-align: right; }
.slider .list{ text-align: right; }
.slider .caption{ font-size:1rem; line-height: 1.2rem; color: #3f567d; margin-bottom: 10px;width:100%; display: block; }
.slider .setactive{ color: #333; line-height: 1.1rem;  font-size: 0.9rem; transition: color 0.5s linear; -webkit-transition: color 0.5s linear; -moz-transition: color 0.5s linear;padding-bottom: 0.6rem;display: block;}
.slider .setactive:hover{ color: #17243e; }
.slider .active{ text-decoration: underline; }
.slider .list li ol{width: 100%;float: left;margin-bottom: 0.5rem;}
.slider .list li ol li{width: 100%;text-align: right;}
.slider .list li ol li a{display: block;padding-right: 10px;font-size: 0.8rem;line-height: 1rem;color: #555;padding-bottom: 0.25rem;position: relative;}
.slider .list li ol li a:after{position: absolute;content: "\f104";font-family: fontawesome;right: 2px;top: 0;color: #007bff;}
.slider .list li ol li a:hover,.slider .list li ol li a.dq{color: #007bff;}
/*slider*/

/*main body*/
.mainbody h2.caption{ font-size: 1.5rem; font-family: 'Anton'; color: #333; line-height: 1.8rem; }
.mainbody h3.caption{ font-size: 1.2rem; font-family: 'Comfortaa'; color: #333; line-height: 1.6rem;font-weight: bold; }
.mainbody .txt{color: #333; line-height: 1.65rem;  font-size: 0.985rem;}

.recommand .eachitem{ border:1px solid #666; padding: 5px; font-family: 'Montserrat'; float: left; margin: 0 15px 15px 0; width:30%;}
.recommand .eachitem .caption{ font-size: 0.9rem; font-family: 'Ubuntu';line-height: 1.4rem; display: block; margin: 5px 0; }
.recommand .eachitem .caption a { color: #333;  }
.recommand .eachitem .txt{ font-size: 0.7rem; line-height: 0.9rem; color: #666; word-break: break-all; }
.recommand .eachitem .details{display: block; margin: 5px 0; color:#999;}
.recommand ol{ margin-bottom:1rem}
.listNum{ margin: 0px; }
.listNum li{  list-style:decimal; list-style-position:outside;}
/*main body*/

.eachproinpage .container-fluid ul li{ margin: 0px; padding:0px; }
.cursorStyle{ cursor:pointer; }
/*related*/
.related{margin: 5px auto; text-align: center; }
.related .relatedTitle{ line-height: 1.8rem; font-size: 1rem; font-family: 'Ubuntu'; text-align: left; display: block; padding:0 .5rem }
.middle-box{display: table;   margin:0 auto; height: auto; overflow: hidden; position:relative;  width: 23.5%; margin: 0 1px; margin-bottom: 5px; }
.middle-inner{ width:100%; text-align:center;}
.middle-box .middle-inner a{ font-size: 0.75rem; font-family: 'Montserrat';  color: #333; transition:  color 0.4s linear; -webkit-transition: color 0.4s linear; -moz-transition:  color 0.4s linear; display: block; padding: 2px 8px;font-weight:bold;text-align: center;line-height: 1rem;}
.middle-box .middle-inner img{border:1px solid #eee; display:block;margin: 0 auto;}
.middle-box .middle-inner .txt{ word-break: break-all; font-size: 0.70rem; text-align: left; font-family: 'ubuntu'; line-height: 1.2rem; padding: 0 8px 5px 8px; color: #666; transition: color 0.4s linear; -webkit-transition: color 0.4s linear; -moz-transition: color 0.4s linear;}
.middle-box .middle-inner .txt:hover{ color:#000; }
.captionincontent{ font-size: 0.9rem; }
/*related*/
/*inquiry form*/
#etw_set_feedback_form .caption{ font-family: 'Montserrat'; font-weight: bold; font-size: 1.2rem; color:#521717; text-indent: 15px; }

/*inquiry form*/
.floatleft{ float: left; }
.miximg{mix-blend-mode: multiply;}
/*tags*/

#tags{ width:100%; float:left; margin-bottom: 1rem;font-family: 'Montserrat';}
#tags_title{ display:block; color:#81a8d2; font-size:1rem; font-weight: 500; line-height:28px; text-align:left; padding:10px 0 0 0;} 
#tags a{margin:0 10px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; }
.tags>a{ padding: 0 10px 0 0; margin:0 5px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; }
#tags a:hover{color: #3a85f3;text-decoration: underline;}
.etw_products_tags{ width:100%; height:auto; overflow:hidden;}
.etw_products_tags ul{width: 100%;display: flex;flex-wrap: wrap;}
.etw_products_tags ul>li{ width:23%; margin:0 2.6% 2% 0;float:left;}
.etw_products_tags ul>li:nth-child(4n){ margin-right:0} 
.etw_products_tags ul li ol,.etw_products_tags ul li ol li{ width:100%;}
.etw_products_tags ul li ol li.product_img img,.etw_products_tags ul li ol li.product_img,.etw_products_tags ul li ol li.product_con{ width:100%;}
.etw_products_tags ul li ol li.product_img{ text-align:center; transition:.3s; padding:3px; border:1px solid #eee; box-shadow:0 0 8px #ddd;} 
.etw_products_tags ul li:hover ol li.product_img{ border-color:#0c3b64;} 
.etw_products_tags ul li ol li.product_con a{ color:#888; line-height:18px; display:block; text-align:center; margin:12px 0; font-size:14px;}
.etw_products_tags ul li:hover ol li.product_con a{ color:#d2000d;}
/*sitemap*/
#etw_map{width:100%;margin:0 auto ; text-align: left;}
#etw_map .name{width:100%;color:#109944;background:#eee;margin-top:6px;line-height:20px;display:block;margin-bottom:4px; text-decoration: none; padding: 2px 0 2px 5px; font-weight: 600;}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin:5px; padding-left: 10px;}
#etw_map a:hover{text-decoration:none;color:#99a601;}
#etw_map .name:hover{text-decoration:underline;}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:45%; display:block; float:left; color:#888; text-decoration:none; padding:0px 10px 0px 20px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#99a601}

.navbar-light .navbar-nav .nav-link{ font-size: .8rem; font-family: 'Montserrat' ;color: #000;font-weight: bold;white-space: normal;}
.navbar-light .navbar-nav .nav-link:hover,.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{color: #007bff;}
.img_3 li{ margin-bottom:.5rem}

.etw_custom{width: 100%;margin: 0 auto;background: #f2f2f2;padding: 1.5rem 0;}
.etw_custom ul.dq{width: 100%;display: flex;flex-wrap: wrap;}
.etw_custom ul.dq li{width: 12%;float: left;margin-right: 0.5%;margin-bottom: 0.5rem;}
.etw_custom ul.dq li:nth-child(8n){margin-right: 0;}
.etw_custom ul.dq li a span{display: block;font-size: 1rem;font-weight: bold;color: #000;text-align: center;padding: 0.5rem;}

.etw_custom ul.dq li.dq1 a span{display: inline-block;padding: 0;font-size: 0.5rem;}
.etw_custom ul.dq li.dq1{padding-left: 7px;}
.etw_custom ul.dq li.dq1 a.readmorestylered{float: left;margin-top: 15%;display: block!important;}


.sulutionimg img,.etw_custom img,.etw_products ul li img{max-width: 100%;}
.etw_title{text-align: left;padding-bottom: 0.5rem;}
.etw_title a{display: block;text-align: left;}
.etw_list{width: 100%;}
.etw_list ul{width: 100%;display: flex;flex-wrap: wrap;margin-top: 0.5rem;}
.etw_list ul li{width: 18.4%;float: left;position: relative;font-size: 1rem;color: #333;text-align: center;margin-right: 2%;} 
.etw_list ul li:nth-child(5n){margin-right: 0;}
.etw_list ul li img{background: #fff;border-radius: 50%;padding: 0.5rem;}
.etw_list ul li span{display: block;padding: 0.5rem;font-size: 0.95rem;font-weight: 700;}
.icon-envelope{padding-left: 20px;font-size: 1.5rem;}
.videoall a{color: #333;text-decoration: underline;font-size: 1rem;padding-top: 0.5rem;display: block;padding-bottom: 1rem;}
.text-center{color: #333;font-size: 1rem;padding-top: 0.25rem;display: block;padding-bottom: 1rem;}
a.etw_link{text-decoration: underline;}
a.etw_link .text-center{text-decoration: underline;}
a.etw_link .text-center:hover{color: #007bff;}
.videoall a:hover{color: #dc3545;text-decoration: none;}
.faq_item_box{text-align: left;}
.faq_item_box dl {
  margin-bottom: 2rem;
  border-bottom: 1px dashed #ccc;
  position: relative;
  padding-left: 2.5rem;
}
.faq_item_box dl::before {
  content: "1";
  position: absolute;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  left: 0;
  top: 0;
  width: 30px;
  height: 30px;
  font-size: 1.1rem;
  line-height: 30px;
  text-align: center;
  border-radius: 50%;
  background-color: #ce0000;
  color: #fff;
}
.faq_item_box dl:nth-child(2):before {
  content: "2";
}
.faq_item_box dl:nth-child(3):before {
  content: "3";
}
.faq_item_box dl:nth-child(4):before {
  content: "4";
}
.faq_item_box dl:nth-child(5):before {
  content: "5";
}
.faq_item_box dl:nth-child(6):before {
  content: "6";
}
.faq_item_box dl:nth-child(7):before {
  content: "7";
}
.faq_item_box dl:nth-child(8):before {
  content: "8";
}
.faq_item_box dl:nth-child(9):before {
  content: "9";
}
.faq_item_box dl:nth-child(10):before {
  content: "10";
}
.faq_item_box dl:nth-child(11):before {
  content: "11";
}
.faq_item_box dl:nth-child(12):before {
  content: "12";
} 

.faq_item_box dt {
  font-size: 1.05rem;
  margin-bottom: 0.5rem;
}
.faq_item_box dd {
  color: rgba(0, 0, 0, 0.8);
  font-size: 0.9rem;
}

.etw_pic4{width: 100%;float: left;margin: 0 auto;}
.etw_pic4 ul{width: 100%;display: flex;flex-wrap: wrap;}
.etw_pic4 ul li{width: 23.5%;margin-right: 2%;float: left;margin-bottom: 0.75rem;}
.etw_pic4 ul li img{max-width: 100%;}
.etw_pic4 ul li:nth-child(4n){margin-right: 0;}

.app_tab{padding: 1rem 0;margin-bottom: 1.25rem;float: left;}
.app_tab ul>li{width: 100%; margin: 0 0 0.5rem;}
.app_tab ul>li>span{display: block;width: 100%;padding: 0 0 0.5rem;color: #e13800;font-weight: 600;position: relative;cursor: pointer;font-size: 1.25rem;transition: all .2s;}
.app_tab ul>li>span:after{content: "\f107";font-family: fontawesome;right:10px;position: absolute;}
.app_tab ul>li ol{padding: 1rem;background: #f5f5f5;margin: 0;font-size: 0.95rem;padding-bottom: 0.5rem;color: #333;margin-bottom: 1rem;float: left;}   
.app_tab ul>li:nth-child(1) ol{margin-bottom: 0;}
.app_tab ul>li ol li{width: 100%;position: relative;padding-left: 15px;float: left;}
 
.app_tab ul>li ol li:before{position: absolute;content: "";width: 5px;height: 5px;background: #e13800;border-radius: 50%;left: 0;top: 8px;}
 
.app_tab ul>li ol li p{margin-bottom: 0;} 
.indent1{padding-left: 154px;} 
.indent2{padding-left: 162px;} 
.app_tab ul>li ol li strong{width: 21.5%;float: left;}
.app_tab ul>li ol li span{width: 78%;float: right;}


/* sublist */
.sublist {
  width: 100%;
  margin: 1rem auto;
  margin-bottom: 2rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center; 
  padding-bottom: 1rem;
}
.sublist li {
  margin-bottom: 5px;
}
.sublist li a {font-weight: 500;
  padding: 0.5rem 1rem;
  display: block;
  color: #fff;
  background-color: #677d7a;
  margin-right: 5px;
  border-radius: 5px;
  transition: all 0.5s;
}
.sublist li a:hover,
.sublist li a.dq {
  background-color: #e13600; 
}
.etw_products{width: 100%;margin: 0 auto;margin-top: 25px;margin-bottom: 30px;float: left;}
.etw_products ul{width: 100%;display: flex;flex-wrap: wrap;}
.etw_products ul li{width: 13%;margin-right: 1.5%;float: left;margin-bottom: 0.5rem;}
.etw_products ul li:nth-child(7n){margin-right: 0;}
.etw_products ul li a{display: block;font-size: 0.85rem;color: #fff;font-weight: bold;}
.etw_products ul li a span{display: block;padding-top: 0.5rem;}
.etw_products ul li a:hover{color: #940823;}
.solutions{width: 100%;float: left;}
.container-fluid{margin: 0 auto;} 
.navbar-expand-md .navbar-nav .nav-link{padding-left: 0.45rem;padding-right: 0.25rem;}

.btn-group{ padding-top:10px; padding-bottom:20px;}
.btn-group a{color: #da251d; background:#677d7a; margin-right:10px;border-radius:6px; width:22px; height:22px; padding:0; text-align:center;}
.btn-group a i{color: #fff !important;}
.btn-group a:hover{ background:#677d7a; text-decoration:none}
.btn-group svg{ width:22px; height:22px;background:#677d7a;color: #da251d;border-radius:6px;margin-right:10px;}
.btn-group svg:hover{ background:#677d7a;}

/****banner****/
#etw_banner{width:100%;height:auto;position:relative;margin:0 auto;text-align:center;overflow:hidden;flex-flow:wrap;justify-content:center;display:flex;align-items:center}
#etw_banner img{max-width: 100%;}
.carousel-caption{left:0;right:0;top:24%;bottom:auto;padding:1rem 2rem;max-width:1300px;margin:0 auto;text-align:left;text-shadow:1px 1px 1px #333}
.carousel-caption h1{color:#fdab04;font-weight:600;font-size:2.6em;margin:0 0 1rem 0;line-height:3rem;text-shadow:1px 1px 1px #000;}
.carousel-caption h1 small{display:block}
.carousel-caption span{font-weight:300;font-size:1.2rem;line-height:1.8rem;display:block;margin:1rem 0 2rem 0}
.carousel-caption a.more{background:#23874e;color:#fff;padding:.5rem 1rem;font-size:1rem}
.carousel-caption a.more:hover{background:#002341}
.banner_txt{left:0;position:absolute;right:0;top:15%;bottom:auto;max-width:1100px;margin:0 auto;text-align:left;} 
.bannerinfo1{max-width: 560px;margin-top: 4%;position: relative;}
.bannerinfo1 h1{color:#000;font-weight:bold;font-size:30px;line-height:34px;position: relative;padding-bottom: 10px;text-transform: uppercase;} 
.bannerinfo1 span{color: #000;display: block;font-size: 18px;font-weight: 500;} 

.bannerinfo2{max-width: 650px;margin-top: 3%;}
.bannerinfo2 h1{color:#000;font-weight:bold;font-size:30px;line-height:34px;position: relative;padding-bottom: 15px;}  
.bannerinfo2 h1:after{position: absolute;content: "";width: 190px;height: 5px;background: #c60c30;left: 0;bottom: 0;}

.bannerinfo3{max-width: 650px;margin-top: 4%;position: relative;}
.bannerinfo3 h1{color:#333;font-weight:bold;font-size:26px;line-height:30px;position: relative;padding-bottom: 0;text-transform: uppercase;} 
.bannerinfo3 span{display: block;color: #0056b3;font-size: 32px;font-weight: bold;text-transform: uppercase;max-width: 350px;}
.etw_more{width: 100%;margin-top: 1rem;}
.etw_more a{display: inline-block;padding: 0.25rem 1.25rem;border-radius: 7px;background: #c60c30;color: #fff;font-size: 0.9rem;text-transform: uppercase;text-align: center;}
.etw_more a:hover{background: #000;}

.etw_more1{width: 100%;margin-top: 1.25rem;}
.etw_more1 a{display: inline-block;color: #000;font-size: 0.9rem;text-transform: uppercase;padding-right: 14px;position: relative;font-weight: 500;}
.etw_more1 a:after{position: absolute;content: "\f0da";font-family: fontawesome;right: 0;top: -2px;color: #c60c30;font-size: 1rem;}
.etw_more1 a:hover{color: #c60c30} 
.etw_banner{width: 100%;float: left;position: relative;}
.etw_banner img{max-width: 100%;}
.etw_banner .etw_banner01{position: absolute;left: 0;top: 18%;width: 100%;} 
.etw_banner .container-fluid{margin: 0 auto;}
.etw_pic5{width: 100%;float: left;margin: 0 auto;}
.etw_pic5 ul{width: 100%;display: flex;flex-wrap: wrap;}
.etw_pic5 ul li{width: auto;margin-right: 10px;}
.etw_pic5 ul li img{max-width: 100%;box-shadow: 0 0 5px #ccc;}
.etw_pic5 ul li:nth-child(5n){margin-right: 0;}
.text-secondary{color: #000!important;font-size: 14px!important;}
.breadcrumb-item.active{color: #007bff!important;font-size: 14px!important;}
.etw_feedback1{width: 100%;float: left;background: #c60c30;padding: 1rem 0 1rem;margin-top: 2.5rem;}
  .etw_feedback1 .content01{margin: 0 auto 0 auto;}
.etw_feedback1 ul{width: 100%;display: flex;flex-wrap: wrap;}
.etw_feedback1 ul li{width: 67%;margin-right: 3%;float: left;font-size: 1.7rem;line-height: 2rem;color: #fff;font-weight: 500;text-align: left;}
.etw_feedback1 ul li p{margin-bottom: 0;}
.etw_feedback1 ul li span{font-weight: 300;font-size: 1.25rem;}
.etw_feedback1 ul li:nth-child(2){width: 30%;margin-right: 0;margin-top: 0.8rem;}
.etw_feedback1 ul li a{display: inline-block;padding: 0.5rem 1.5rem;font-size: 1.25rem;color: #fff;background: #000;text-align: center;border-radius: 5px;}
.etw_feedback1 ul li a:hover{background: #fff;color: #000;text-decoration: none;}
.eachmainprotitle a{color: #333;text-decoration: underline;}
.eachmainprotitle a:hover{color: #c60c30;}
.etw_topimg{width: 188px;position: absolute;right: 150px;top: 5px;}
.etw_topimg ul li{width: auto;margin-right: 10px;float: left;} 
.etw_topimg ul li img{border: 1px solid #fff;}
.etw_topimg ul li:last-child img{border: 1px solid #ccc;}
.navbar-collapse{margin-top: 1.5rem;}


@media (max-width:1500px){
  .bannerinfo1,.bannerinfo2,.bannerinfo3{margin-top: 0;padding-left: 1rem;}
  .bannerinfo1{max-width: 600px;}
  .etw_banner .etw_banner01{top: 1%;}

}
@media (max-width:1200px){
  .bannerinfo1,.bannerinfo2{max-width: 750px;}
  .bannerinfo3 span{max-width: 600px;}
  .etw_banner .etw_banner01 .pt-70{padding-top: 10px!important;}
  .bannerslogan1{font-size: 1rem!important;line-height: 1.25rem;}
}
@media (max-width:920px){
  .bannerinfo1 span,.bannerinfo3 span{display: none;}
  .bannerinfo2 h1{font-size: 20px;}
  .etw_banner img{display: none;}
  .etw_banner{background: #677d7a;min-height: 130px;}
  .etw_feedback1 ul li{width: 100%!important;margin-right: 0;text-align: center;}
  .bannerslogan2{display: none;}

  } 
  @media (max-width:991.98px){.etw_topimg{right: 10px;}
}

@media (max-width:767.98px){
  #etw_banner,.etw_topimg{display: none;}
	.etw_custom ul.dq li,.etw_products ul li{width: 23.5%;margin-right: 2%;}
  .etw_products ul li:nth-child(6n){margin-right: 2%;}
	.etw_custom ul.dq li:nth-child(4n),.etw_products ul li:nth-child(4n){margin-right: 0;}
  .etw_products ul li img{width: 100%;}
  #etw_banner{display: none;}
  .etw_pic4 ul li{width: 49%}
  .etw_pic4 ul li:nth-child(2n){margin-right: 0;}
  .app_tab ul>li ol li strong{width: 100%;}
.app_tab ul>li ol li span{width: 100%;}

}
@media (max-width:576.98px){
  .etw_list ul li{width: 32%;}
  .etw_list ul li:nth-child(3n){margin-right: 0;}
  }
@media (max-width:420.98px){
	.etw_products ul li{width: 100%!important;margin-right: 0;}
  .etw_products ul li:last-child{display: none;} 
	
}
/*news*/
#app_class_menu,#app_new_pro{ display:none;}
.newslist{margin-top:0!important}
.newslist ul>li>a{font-size:14px!important;border-bottom:none!important;font-weight:400!important}
.news_list{width:100%;margin:20px auto}
.news_list ul{width: 100%; margin-bottom: 30px; padding: 15px; background: #eee; border: 1px #ccc solid; overflow:hidden;}
.news_list ul>li,.news_list ul>li>ol{width:100%}
.news_list ul>li>ol>li.product_img{width:26%;height:150px;overflow:hidden}
.news_list ul>li>ol>li.product_con{float:right;width:72%}
.news_list ul>li>ol>li.product_con a{font-size:16px;line-height:20px;color:#111;border-bottom:1px solid #333;display:block;padding:5px 0 5px;margin-bottom:10px;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s;text-decoration:none!important}
.news_des{font-size:13px;line-height:20px;margin:0 0 5px; padding-bottom:8px;}
.newstime{ color: #333; padding:0 5px;  margin-bottom: 10px; display: inline-block;}
.news_list ul>li>ol>li.product_con a:hover{color:#0e3d8f}
.etw_page{margin:0 auto;width:100%;overflow:hidden; }
.etw_page ul{ float:right;}
.etw_page li{float:left}
.etw_page li a{color:#3B393A;padding:4px 10px;border:1px #333 solid;margin:20px 3px;display:block;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s}
.etw_page li a:hover{color:#291d5a;background:#eee}
.etw_page li a.dq{background:#eee}
.news_detail{width:100%}

.news_detail img{margin:0 auto;display:block}
.news_name{border-bottom:1px solid #ccc;text-align:center;padding-bottom:10px;margin:40px 0}
.news_name h3{text-align:center;color:#01348b;font-size:22px;font-weight:700;margin-bottom:12px;padding-bottom:15px}
.news_name span{color:#777}
.news_prevnext{width:100%}
.new_next,.new_prev{width:45%;padding-top:30px}
.new_prev{float:left}
.new_next{float:right}
.new_next a,.new_prev a{color:#333;font-size:12px;line-height:16px;display:block; position:relative; background:#f1f1f1;padding:5px 20px;}
.new_next a:before{content:"\f105"; font-family:fontawesome; font-size:20px; position:absolute; left:5px; top:20%; color:#0e3d8f;}
.new_prev a{ padding-left:20px;}
.new_prev a:before{content:"\f104"; font-family:fontawesome; font-size:20px; position:absolute; left:8px; top:20%; color:#0e3d8f;}
.new_next a:hover,.new_prev a:hover{color:#0e3d8f}
.news_related_li{width:24%;padding-right:1%;float:left}